{% extends '_layout.html' %}
{% load staticfiles %}
{% block content %}
    <div class="tile is-ancestor">
    <div class="tile is-parent">
        <div class="tile is-child has-text-centered">
            <div class="card">
                <div class="card-content">
                    <p class="title">
                        2018 World Champion
                    </p>
                    <p class="subtitle">
                        {% if super_bet %}
                            <img src="{{ super_bet.country.img_src }}"/> {{ super_bet.country }}
                            <br>
                            Placed on {{ super_bet.last_updated }}
                        {% else %}
                            Unknown
                        {% endif %}
                    </p>
                </div>

                <footer class="card-footer">
                    <p class="card-footer-item">
                        {% if can_super_bet %}
                            <span>
                                <a href="{% url 'add_super_bet' %}">Change prediction</a>
                            </span>
                        {% else %}
                            <span>Can't be changed.</span>
                        {% endif %}
                    </p>
                </footer>
            </div>
            <div class="tile is-child"></div>
        </div>
    </div>
    </div>
    <h2 class="subtitle is-uppercase">Future predictions</h2>
    {% if in_progress_bets %}
        {% include 'matches/bet_trio.html' with bets=in_progress_bets %}
    {% else %}
        <p>You have no future match predictions.</p>
    {% endif %}
    <hr>
    <h2 class="subtitle is-uppercase">Completed predictions</h2>
    {% if completed_bets %}
        {% include 'matches/bet_trio.html' with bets=completed_bets %}
    {% else %}
        <p>You have no completed match predictions.</p>
    {% endif %}
{% endblock %}
